<div [ngClass]="{'bg-intro-right': isLeft == true, 'bg-intro-left': isLeft == false}">
    <ng-container *ngIf="isLeft == true">
        <div class="container bg-content bg-content-left col-sm-10 row">
            <div class="col-12 col-sm-12 col-md-6 col-lg-4">
                <img [src]="content.img" />
            </div>
            <div class="content col-12 col-sm-12 col-md-6 col-lg-8">
                <div>
                    <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                    <p>{{content.sumaryContent}}</p>
                    <button class="no-boxshadow" color="accent" mat-button (click)="getProduct(content.topic)">Xem
                        Thêm</button>
                </div>
            </div>
        </div>
    </ng-container>
    <ng-container *ngIf="isLeft == false">
        <div class="container bg-content bg-content-right col-sm-10 row">
            <div class="content col-12 col-sm-12 col-md-6 col-lg-8">
                <div>
                    <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                    <p>{{content.sumaryContent}}</p>
                    <button class="no-boxshadow" color="accent" mat-button (click)="getProduct(content.topic)">Xem
                        Thêm</button>
                </div>
            </div>
            <div class="order-first order-md-0 col-12 col-sm-12 col-md-6 col-lg-4">
                <img [src]="content.img" />
            </div>
        </div>
    </ng-container>
</div>